Subsections

- Name
- Synopsys
- Description
- Parameters
- Errors
- See Also

##
RouteCk

### Name

RouteCk - Routing of signal Ck to standard cells

### Synopsys

    RouteCk ( net )

### Description

This function routes signal Ck to standard cells.

### Parameters

- `net` : the net which the fonction is applied to

### Errors

Some errors may occur :

- `[Stratus ERROR] RouteCk : Pads in the north haven't been placed`
  The pads must be placed before calling RoutageCk.

### See Also

Introduction Layout PlaceCentric PlaceGlu FillCell Pads Alimentation rails Alimentation connectors PowerRing